@media only screen and (min-width: 2000px) {
   .approach-top{
     max-width: 1380px;
  padding-top: 4%;
    padding-bottom: 5%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.about-wrapper-1{
    width: 88%;
    padding-top:5.5%;
    padding-bottom:5%;
    margin-left:auto;
        margin-right:auto;
}}
@media only screen and (max-width: 1999px) {
  .approach-top{
     max-width: 1380px;
    padding-top:7%;
    padding-bottom:9%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.about-wrapper-1{
    width: 88%;
    padding-top:9%;
    padding-bottom:9%;
    margin-left:auto;
        margin-right:auto;
}}
@media only screen and (max-width: 1099px) {
  .approach-top{
     width: 100%;
     padding-left:4%;
     padding-right:4%;
     margin:0%;
    padding-top:2%;
    padding-bottom:8%;
}
.about-wrapper-1{
     width: 100%;
    padding-top:9%;
    padding-bottom:9%;
    margin:0%;
    padding-left:4%;
    padding-right:4%;
}}
@media only screen and (max-width: 499px) {
  .approach-top{
       padding-top:4%;
    padding-bottom:8%;
}
.about-wrapper-1{
    padding-top:9%;
    padding-bottom:9%;
}}



.about-wrapper-1{
    background-color:#f0f0f2;
    position:relative;
    display:table;
}




.about-header{
background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
z-index:200;
}





@media only screen and (min-width: 900px) {
.about-header-left{
    float:left;
    z-index:10;
    width:45%;
}  
.about-header-right{
    float:right;
     font-weight:400;
     width:45%;

}}



@media only screen and (max-width: 899px) {
.about-header-left{
    float:left;
    z-index:10;
    width:100%;
}  
.about-header-right{
     font-weight:400;
     width:100%;
}}



@media only screen and (min-width: 1200px) {
.about-header-right{
margin-top:0;
}}
@media only screen and (max-width: 1199px) {
.about-header-right{
margin-top:-40px;
}}
@media only screen and (max-width: 899px) {
.about-header-right{
margin-top:0;
}}



.about-header-right p{
    color:#bbb;
    font-size:16px;
    font-weight:300;
}




.half-boxes{
    color:#fff;
}




.about-info-section{
    width:100%;
    display:table;
    background-color:#f0f0f2;
    position:relative;

}

.about-info-right{
     width:100%;
     float:right;
}
.about-info-left{
    float:left;
    width:100%;
}



.about-btn img{
padding-left: 20px;
  margin-left: 0px;
  width: 45px;  
}


#about-section{
width:100%;display:table;position:relative;
   max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    background-color: #132b38;
  border-radius: 25px;
}






  .approach-top{
    color:#ffffff;
    margin-left: auto;
    margin-right: auto;
    display:table;
}







@media only screen and (min-width: 1200px) {
   
 
.approach-title{
font-size: 40px;
    color: #17e2ff;
    padding-bottom: 50px;
    font-weight: 500;
}


.about-header-txt{
  font-size: 27px;
    color: #fff;
    font-weight: 400;
    line-height: 1.6;
}

.about-info-left-text{
font-size:49px;
line-height:1.4;
font-weight:400;
color:#333;
padding-top:50px;
}
.about-info-left p, .about-info-right p {
    line-height:1.6;
    font-size:17px;
    color:#bbb;
    padding-top: 10%;
    font-weight:300;
}
.about-btn{
background-color: #269db9;
    color: #fff;
    padding: 14px 20px 14px 21px;
    font-size: 16px;
    float: left;
    margin-right: 120px;
    margin-top: 30px;
    border-radius: 5px;
    font-weight: 500;
}}
   

@media only screen and (max-width: 1199px) {
.approach-title{
    font-size: 24px;
    color: #17e2ff;
    padding-bottom: 20px;
    font-weight: 500;
}



.about-header-txt{
  font-size: 24px;
    color: #fff;
    font-weight:400;
    line-height: 1.6;
    padding-bottom:15px;
}

.about-info-left-text{
    font-size: 25px;
    line-height: 1.4;
    font-weight: 200;
    color: #333;
    padding-bottom: 10%;
    width: 100%;
    padding-top: 10%;
}
.about-info-left p, .about-info-right p {
    line-height:1.6;
    font-size:16px;
    color:#ccc;
    padding-top: 30px;
    font-weight:300;
}
.about-btn{
background-color: #269db9;
    color: #fff;
    padding: 14px 20px 14px 21px;
    font-size: 16px;
    float: left;
    margin-right: 120px;
    margin-top: 30px;
    border-radius: 5px;
    font-weight: 500;
}}



.e-img-fit{
  object-fit:cover;
}
.e-wp{
  width: 100%;
}
.e-hp{
  height: 100%;
}
.e-wvw{
  width: 100vw;
}
.e-flex-col{
  display: flex;
  justify-content:center;
  flex-direction:column;
  align-items:center;
  height:600px;
  
}
.box-img{
  width: 100%;
  height: 90vh;
  overflow: hidden;
  img{
    height: 180%;
    transition: .0.5s ease-out;
    z-index:1000;
  }
}


#separator-line{
    width:50%;
    float:right;
    height:100px;
    border-left:2px dashed #132b38;
    
}

@media only screen and (min-width: 2000px) {
.section2-left-bt img{
width: 100%;
    float: left;
    border-radius: 25px 0px 25px 0px;
}
.section2-right img{
    width:100%;
    border-radius:0px 25px 0px 25px;
}}    

@media only screen and (max-width: 1999px) {
.section2-left-bt img{
width: 100%;
    float: left;
    border-radius: 25px 0px 0px 25px;
}
.section2-right img{
    width:100%;
    border-radius:0px 25px 25px 0px;
}}  

@media only screen and (max-width: 1500px) {
.section2-left-bt img{
width: 100%;
    float: left;
    border-radius: 25px 0px 25px 0px;
}
.section2-right img{
    width:100%;
    border-radius:0px 25px 0px 25px;
}} 

@media only screen and (min-width: 1200px) {
.mob-section2-left-bt img{
display:none;
}
.mob-section2-right img{
display:none;
}}

@media only screen and (max-width: 1199px) {
.section2-left-bt img{
display:none;
}
.section2-right img{
display:none;
}
.mob-section2-left-bt img{
border-radius: 25px 25px 0px 0px;
}
.mob-section2-right img{
border-radius: 25px 25px 0px 0px;
}}

    
    


@media only screen and (min-width: 1200px) {
.section2-left-bt, .section2-left-text .section2-left-text{
width: 50%;
    float: left;
    font-size: 27px;
}

    
.section2-right{
    float:right;
    width:50%;
    border-radius: 25px;
    display:table;
}


.section2-right-text, .section2-left-text, .section2-right-text-first, .section2-left-text-first{
    width: 100%;
    background-color: #132b38;
    display: table;
    z-index: 999999999;
    position: relative;
}


.section2-right-text-blue, .section2-right-text-first-blue {
    width: 100%;
    background-color: #269db9;
    display: table;
    z-index: 999999999;
    position: relative;
}


.section2-right-text, .section2-right-text-blue{
    padding: 40px 0px 60px 0px;
        border-radius: 0px 0px 25px 0px;
}

.section2-left-text{
    padding: 40px 0px 60px 0px;
        border-radius: 0px 0px 0px 25px;
}}


@media only screen and (min-width: 900px) {
.section2-right-text-first, .section2-right-text-first-blue{
  padding: 50px 50px 0px 50px;
  border-radius: 0px 25px 25px 0px;
}
.section2-left-text-first{
 padding: 50px 50px 0px 50px;
  border-radius: 25px 0px 0px 25px;
}}


@media only screen and (max-width: 899px) {
.section2-right-text-first, .section2-right-text-first-blue{
 padding: 4% 4% 0% 4%;
   border-radius: 0px 0px 25px 25px;
}
.section2-left-text-first{
 padding: 4% 4% 0% 4%;
   border-radius: 0px 0px 25px 25px;
}}





.section-highlight-text{
  color: #30c4e0;
  font-weight: 600;
  margin-top: 15px;
}

.section-lowlight-text{
  color: #132b38;
  margin-bottom: 30px;
  font-weight: 700;
  margin-top: 15px;
}




.number-one{
color: #fff;
  font-size: 30px;
  background-color: #269db9;
  border-radius: 50%;
  padding: 11px 14px 11px 22px;
  font-weight: 600;
  margin-right: 25px;
  float: left;
  margin-top: -15px;
  z-index: 99999;
  position: relative;
}

.number-animate-one{
width: 75px;
  height: 75px;
  position: absolute;
  border-radius: 50%;
  animation: rol 3s infinite;
  background: #269db9;
  margin: -24px -92px;
}


.number-two{
color: #fff;
  font-size: 30px;
  background-color: #269db9;
  border-radius: 50%;
  padding: 12px 12px 12px 20px;
  font-weight: 600;
  margin-right: 25px;
  float: left;
  margin-top: -15px;
  z-index: 99999;
  position: relative;
}

.number-animate-two{
width: 75px;
  height: 75px;
  position: absolute;
  border-radius: 50%;
  animation: rol 3s infinite;
  background: #269db9;
 margin: -23px -93px;
}


.number-three{
  color: #fff;
  font-size: 30px;
  background-color: #132b38;
  border-radius: 50%;
  padding: 11px 11px 11px 20px;
  font-weight: 600;
  margin-right: 25px;
  float: left;
  margin-top: -15px;
  z-index: 99999;
  position: relative;
}

.number-animate-three{
width: 75px;
  height: 75px;
  position: absolute;
  border-radius: 50%;
  animation: rol 3s infinite;
  background: #132b38;
  margin: -24px -92px;
}


@media only screen and (max-width: 1199px) {
.section2-left-bt, .section2-left-text{
width: 100%;
    float: left;
    font-size: 27px;

}


.section2-right{
    float:right;
    width:100%;
    border-radius: 25px;
    display:table;
}

.section2-right-text, .section2-left-text, .section2-right-text-first, .section2-left-text-first{
    width: 100%;
    background-color: #132b38;
    display: table;
    z-index: 999999999;
    position: relative;
}


.section2-right-text-blue, .section2-right-text-first-blue {
    width: 100%;
    background-color: #269db9;
    display: table;
    z-index: 999999999;
    position: relative;
}



.section2-right-text, .section2-right-text-blue{
    padding: 0px 0px 60px 0px;
    border-radius: 0px 0px 25px 25px;
}

.section2-left-text{
    padding: 0px 0px 80px 0px;
        border-radius: 0px;
}}


 @media only screen and (min-width: 1200px) { 
  .top-about {
          font-size: 30px;   
   }
   .top-about-2 {
          font-size: 29px;   
   }
   .section-highlight-text{
   font-size: 30px;    
   }
   .section-lowlight-text{
font-size: 26px;}}
   @media only screen and (max-width: 1199px) {  
         .top-about, .top-about-2, .section-highlight-text, .section-lowlight-text{
            font-size: 24px;   
         }}
        

 
 @media only screen and (min-width: 1023px) { 


  .top-about, .top-about-2 {
    color: #fff;
    font-weight:500;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    line-height: 1.5;
  }}
  
   
 
 
 @media only screen and (max-width: 1024px) {

      .top-about, .top-about-2{
     margin-bottom:30px;
    color: #fff;
    font-weight: 500;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    line-height: 1.5;
 }}
 


.title-lg{
      letter-spacing: -0.010em;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;

}




